| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csplugincommon/renderstep/basesteploader.h File Reference

Base class for render step loaders. More...

`#include "csextern.h"`
`#include "csutil/leakguard.h"`
`#include "csutil/ref.h"`
`#include "csutil/scf_implementation.h"`
`#include "imap/reader.h"`
`#include "imap/services.h"`
`#include "iutil/comp.h"`
`#include "iutil/objreg.h"`

Go to the source code of this file.

## Classes
class | csBaseRenderStepLoader
| Base class for render step loaders. More...

## Detailed Description

Base class for render step loaders.

Definition in file basesteploader.h.